body {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.6875em; color: #353535; text-align: left;}

/*** Paragraf ***/
p { padding: 0; margin: 0 0 12px 0; line-height: 140%;}
p.perex { padding: 0; margin: 0 0 12px 0; line-height: 140%; font-size: 1.2em; font-weight: normal; font-style: italic; color: #353535;}
p.odsazeni_pod_tabulkou { padding: 0; margin: 12px 0 12px 0; line-height: 140%;}
p.popis_tabulky { padding: 0; margin: 6px 0 12px 0; line-height: 140%; font-style: italic;}
p.kod {	font-family: Courier New; }

/* Seznamy */
ul {padding: 0; margin: 0px 0 12px 0;}
ul li {padding: 0 0 6px 35px; list-style: none; background: url('img/odrazka.gif') 20px 0.5em no-repeat;line-height: 140%;}
ul.zvyrazneny_odrazkovy_seznam { padding: 0; margin: 0px 0 12px 0; }
ul.zvyrazneny_odrazkovy_seznam li {padding: 0 0 6px 35px; font-size: 1.2em; font-weight: bold; list-style: none; background: url('img/odrazka.gif') 20px 0.5em no-repeat;line-height: 140%;}
li ul {margin: 0.3em 0 0 0.5em;}
ol {list-style-type: decimal; padding: 0;margin: 0 0 12px 20px;}
ol li {padding: 0 0 6px 0; line-height: 140%;}
li ol {margin: 0.3em 0 0 2.2em; }
li ul li {padding: 0.1em 0 0.1em 35px;list-style: none;line-height: 140%;}
ol.cislice {list-style-type: decimal;}
ol.male_rimske_cislice {list-style-type: lower-roman;}
ol.velke_rimske_cislice {list-style-type: upper-roman;}
ol.mala_pismena {list-style-type: lower-alpha;}
ol.velka_pismena {list-style-type: upper-alpha;}

/* Odkazy */
a {color: #005050; text-decoration: underline;}
a.vice, p.vice a {padding-left: 12px; font-weight: bold; background: transparent url('img/odkaz_vice.gif') left 0.364em no-repeat;}
a:hover {text-decoration: none;}
a img {border: 0;}
p b, td b, p strong, td strong {color: #000;}

/* Zarovnani pro tabulky */
.align-right { text-align: right; }	
.align-left { text-align: left; }
.align-center { text-align: center; }
.align-blok { text-align: justify; }
.align-top { vertical-align: top; }
.align-middle { vertical-align: middle; } 
.align-bottom { vertical-align: bottom; } 
.align-baseline { vertical-align: baseline; }

/* Nadpisy */
h1 { color: #005050; font-size: 2em; margin: 0 0 12px 0; font-weight: bold; font-style: italic; }
h2 { color: #005050; margin: 25px 0 6px 0; font-size: 1.091em; font-weight: bold; font-style: italic}
h3 { color: #000; margin: 20px 0 6px 0; font-size: 1em; font-weight: bold; }
h4 { color: #000; margin: 20px 0 6px 0; font-size: 1em;  font-weight: bold; }
h5 { color: #000; margin: 20px 0 6px 0; font-size: 1em; font-weight: bold;  }

/* Ostatni */
sup {font-size: 0.75em;}
table {border: 0; border-collapse: collapse; margin: 0 0 1.1em 0;}
th, td {border: 0;padding: 0 7px 7px 0;vertical-align: top;}
td h1, td h2, td h3, td h4, td h5 {margin-top: 0;}
p table {margin: 0;}
th p, td p {margin: 0;}

/* Formularove prvky */
input {margin: 0px; padding: 2px 2px 2px 5px; border: 1px solid #4c4e4c; }
textarea {margin: 0 0 5px 0;border: 1px solid #808080;padding: 1px 2px 1px 2px;margin: 0;}
input.tlacitko {margin: 0;padding: 0;border: 0; }

/* Obrazky */
img.obrazek_vlevo { float: left; margin-right: 10px; margin-bottom: 10px; }
img.obrazek_vpravo { float: right; margin-left: 10px; margin-bottom: 10px; }

img.top-zapor-20 { margin-top: -20px !important; }
img.top-zapor-30 { margin-top: -30px !important; }
img.top-zapor-40 { margin-top: -40px !important; }


/* Tabulky */
table { border: 0 !important; width: auto !important; }
table.obecna, table.technicka_data, table.technicka_data_rozmery, table.seznam { clear: both; border-collapse: collapse;  margin: 6px 0; width: 100%; }
table.obecna th, table.technicka_data th, table.technicka_data_rozmery th, table.seznam th{ padding: 6px 10px; background-color: #d1dfdf;color: #000; border: 1px solid #4c4e4c; text-align: center; }
table.obecna td, table.technicka_data td, table.technicka_data_rozmery td, table.seznam td { padding: 3px 10px; border: 1px solid #4c4e4c; vertical-align: middle; text-align: center; }
table.obecna td p, table.technicka_data td p, table.technicka_data_rozmery td p, table.seznam td p { padding: 0; margin: 0 0 1.2em 0; line-height: 140%; }

table.obecna_varianata2 { clear: both; border-collapse: collapse; margin: 6px 0 0 0; width: 100%; }
table.obecna_varianata2 th { padding: 6px 10px; background-color: #e9e9e9;color: #000; border: 1px solid #4c4e4c; text-align: left; }
table.obecna_varianata2 td { padding: 3px 10px; border: 1px solid #4c4e4c; vertical-align: middle; text-align: left; }
table.obecna_varianata2 td p { padding: 0; margin: 0 0 1.2em 0; line-height: 140%; }


